\begin{tabular}{@{}lll@{}}
\toprule
\textbf{Stéroide}      & \textbf{Catégorie}         & \textbf{Intensité} \\ \midrule
cr\_zob\_dhe\_d  & glucocorticoids      & 3         \\
cr\_s\_pt\_d     & androgen\_precursors & 1         \\
cr\_a\_cortol\_d & glucocorticoids      & 4         \\ \bottomrule
\end{tabular}